BODY {
	LINE-HEIGHT: 20px; BACKGROUND-COLOR: #c0c0c0; MARGIN: 0px; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; DISPLAY: block; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #333333
}
A:visited {
	COLOR: #333333
}
A:hover {
	COLOR: #ff6600
}
A:active {
	COLOR: #ff6600
}
.menu {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; *line-height:40px; FONT-FAMILY: "宋体"; COLOR: #39537e; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bolder
}
.menu A:link {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; COLOR: #39537e; PADDING-TOP: 13px
}
.menu A:visited {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; COLOR: #39537e; PADDING-TOP: 13px
}
.menu A:hover {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; BACKGROUND: url("https://www.96mlucksg.com/pub/gjc/images/107gjc_menu0.gif"); COLOR: #ff6600; *padding-top:13px; PADDING-TOP: 13px
}
.menu A:active {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; BACKGROUND: url("https://www.96mlucksg.com/pub/gjc/images/107gjc_menu0.gif"); COLOR: #ff6600; PADDING-TOP: 13px
}
.menu1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; *line-height:40px; FONT-FAMILY: "宋体"; COLOR: #39537e; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bolder
}

.menu1 A:link {
	 height: 43px; PADDING-BOTTOM: 12px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; *height:43px; *padding-bottom:12px; *padding-left:14px; *padding-right:14px;  BACKGROUND: url("https://www.96mlucksg.com/pub/gjc/images/107gjc_menu0.gif"); COLOR: #ff6600; PADDING-TOP: 13px;*padding-top:13px;
}
.menu1 A:visited {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; BACKGROUND:url("https://www.96mlucksg.com/pub/gjc/images/107gjc_menu0.gif"); COLOR: #ff6600; PADDING-TOP: 13px
}
.menu1 A:hover {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px;  *height: 40px; *padding-top: 0px;   *PADDING-BOTTOM: 12px; *PADDING-LEFT: 14px; *PADDING-RIGHT: 14px; BACKGROUND: url("https://www.96mlucksg.com/pub/gjc/images/107gjc_menu0.gif"); COLOR: #39537e; PADDING-TOP: 13px
}
.menu1 A:active {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; BACKGROUND: url("https://www.96mlucksg.com/pub/gjc/images/107gjc_menu0.gif"); COLOR: #39537e; PADDING-TOP: 13px
}
.menu_sec {
	PADDING-BOTTOM: 13px; LINE-HEIGHT: 18px; PADDING-LEFT: 35px; PADDING-RIGHT: 10px; FONT-FAMILY: "宋体"; BACKGROUND: url("https://www.96mlucksg.com/pub/gjc/images/107gjc_menu_sec.gif") no-repeat; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bolder; PADDING-TOP: 10px
}
.menu_sec A:link {
	COLOR: #ffffff
}
.menu_sec A:visited {
	COLOR: #ffffff
}
.menu_sec A:hover {
	COLOR: #ffff00
}
.menu_sec A:active {
	COLOR: #ffff00
}
.menu_sec1 {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 18px; PADDING-LEFT: 45px; PADDING-RIGHT: 10px; FONT-FAMILY: "宋体"; BACKGROUND: url("https://www.96mlucksg.com/pub/gjc/css/107gjc_menu_sec1.gif") no-repeat 50% top; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bolder; PADDING-TOP: 5px
}
.menu_sec1 A:link {
	COLOR: #ffffff
}
.menu_sec1 A:visited {
	COLOR: #ffffff
}
.menu_sec1 A:hover {
	COLOR: #ffff00
}
.menu_sec1 A:active {
	COLOR: #ffff00
}
.list {
	TEXT-ALIGN: left; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; COLOR: #111111; FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
.list A:link {
	COLOR: #111111
}
.list A:visited {
	COLOR: #111111
}
.list A:hover {
	COLOR: #ff6600
}
.list A:active {
	COLOR: #ff6600
}
.listd {
	TEXT-ALIGN: left; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; COLOR: #ff6600; FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
.listd A:link {
	COLOR: #ff6600
}
.listd A:visited {
	COLOR: #ff6600
}
.listd A:hover {
	COLOR: #000000
}
.listd A:active {
	COLOR: #000000
}
.date {
	FONT-FAMILY: Verdana; COLOR: #666666; FONT-SIZE: 9px
}
.ititle {
	LINE-HEIGHT: 28px; COLOR: #000000; FONT-SIZE: 14px
}
.ititle_en {
	LINE-HEIGHT: 20px; FONT-VARIANT: small-caps; FONT-FAMILY: Arial; COLOR: #999999; FONT-SIZE: 12px
}
.more {
	TEXT-ALIGN: right; LINE-HEIGHT: 20px; COLOR: #999999; FONT-SIZE: 12px
}
.list1 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; LINE-HEIGHT: 22px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: "宋体"; COLOR: #111111; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; PADDING-TOP: 3px
}
.list1 A:link {
	COLOR: #111111
}
.list1 A:visited {
	COLOR: #111111
}
.list1 A:hover {
	COLOR: #ff6600
}
.list1 A:active {
	COLOR: #ff6600
}
.list2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; LINE-HEIGHT: 19px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: "宋体"; COLOR: #505050; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; PADDING-TOP: 3px
}
.list2 A:link {
	COLOR: #333333
}
.list2 A:visited {
	COLOR: #333333
}
.list2 A:hover {
	COLOR: #ff6600
}
.list2 A:active {
	COLOR: #ff6600
}
.foot {
	TEXT-ALIGN: center; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 12px
}
.foot A:link {
	COLOR: #000000
}
.foot A:visited {
	COLOR: #000000
}
.foot A:hover {
	COLOR: #ff6600
}
.foot A:active {
	COLOR: #ff6600
}
.path {
	PADDING-RIGHT: 5px; COLOR: #666666; FONT-SIZE: 12px
}
.path A:link {
	COLOR: #666666
}
.path A:visited {
	COLOR: #666666
}
.path A:hover {
	COLOR: #ff6600
}
.path A:active {
	COLOR: #ff6600
}
.title_index {
	PADDING-LEFT: 10px; FONT-FAMILY: "幼圆"; COLOR: #003399; FONT-SIZE: 18px; FONT-WEIGHT: bolder
}
.list_sec {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #505050; FONT-SIZE: 14px; PADDING-TOP: 6px
}
.list_sec A:link {
	COLOR: #505050
}
.list_sec A:visited {
	COLOR: #505050
}
.list_sec A:hover {
	COLOR: #ff6600
}
.list_sec A:active {
	COLOR: #ff6600
}
.con_title {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; LINE-HEIGHT: 28px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #ff6600; FONT-SIZE: 18px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bolder; PADDING-TOP: 10px
}
.con_info {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; LINE-HEIGHT: 18px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #999999; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.con_content {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 24px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #333333; FONT-SIZE: 14px; PADDING-TOP: 10px
}
.con_content A:link {
	COLOR: #333333
}
.con_content A:visited {
	COLOR: #333333
}
.con_content A:hover {
	COLOR: #ff6800
}
.con_content A:active {
	COLOR: #ff6800
}
.con_more {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #006699; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.con_more A:link {
	COLOR: #006699
}
.con_more A:visited {
	COLOR: #006699
}
.con_more A:hover {
	COLOR: #ff6800
}
.con_more A:active {
	COLOR: #ff6800
}
#pages {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: 宋体; PADDING-TOP: 14px
}
#pages A {
	BORDER-BOTTOM: #e3e3e3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #e3e3e3 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; BACKGROUND: #fff; HEIGHT: 22px; COLOR: #333; FONT-SIZE: 12px; BORDER-TOP: #e3e3e3 1px solid; BORDER-RIGHT: #e3e3e3 1px solid; PADDING-TOP: 0px
}
#pages A.a1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 46px; PADDING-RIGHT: 0px; BACKGROUND: url("https://www.96mlucksg.com/pub/gjc/admin_img/pages.png") no-repeat 0px 5px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#pages A:hover {
	BACKGROUND: #f1f1f1; COLOR: #000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#pages SPAN {
	BORDER-BOTTOM: #5a85b2 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #5a85b2 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; BACKGROUND: #5a85b2; HEIGHT: 22px; COLOR: #fff; FONT-SIZE: 12px; BORDER-TOP: #5a85b2 1px solid; BORDER-RIGHT: #5a85b2 1px solid; PADDING-TOP: 0px
}
.page .noPage {
	BORDER-BOTTOM: #e3e3e3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #e3e3e3 1px solid; LINE-HEIGHT: 22px; WIDTH: 46px; DISPLAY: inline-block; BACKGROUND: url("https://www.96mlucksg.com/pub/gjc/img/icu/titleBg.png") repeat-x 0px -55px; HEIGHT: 22px; COLOR: #a4a4a4; FONT-SIZE: 12px; BORDER-TOP: #e3e3e3 1px solid; BORDER-RIGHT: #e3e3e3 1px solid
}
.text-c {
	TEXT-ALIGN: center
}
.slide {
	ZOOM: 1; FLOAT: left; OVERFLOW: hidden
}
.FocusPic {
	POSITION: relative; ZOOM: 1; OVERFLOW: hidden
}
.FocusPic .content {
	OVERFLOW: hidden
}
.FocusPic .changeDiv A {
	POSITION: absolute; DISPLAY: none; TOP: 0px; LEFT: 0px
}
.FocusPic .title-bg {
	POSITION: absolute; LINE-HEIGHT: 20px; WIDTH: 434px; BOTTOM: 0px; HEIGHT: 20px; OVERFLOW: hidden; LEFT: 0px
}
.FocusPic .title {
	POSITION: absolute; LINE-HEIGHT: 20px; WIDTH: 434px; BOTTOM: 0px; HEIGHT: 20px; OVERFLOW: hidden; LEFT: 0px
}
.FocusPic .title-bg {
	FILTER: alpha(opacity=50); BACKGROUND: #000; opacity: 0.5
}
.FocusPic .title A {
	TEXT-ALIGN: left; PADDING-LEFT: 10px; DISPLAY: block; COLOR: #fff; FONT-SIZE: 12px
}
.FocusPic .change {
	Z-INDEX: 9999; POSITION: absolute; TEXT-ALIGN: right; BOTTOM: 20px; HEIGHT: 15px; RIGHT: 5px; _right: 4px
}
.FocusPic .change I {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 15px; FONT-STYLE: normal; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; ZOOM: 1; DISPLAY: inline; FONT-FAMILY: Arial; BACKGROUND: #666; HEIGHT: 15px; COLOR: #fff; FONT-SIZE: 12px; CURSOR: pointer; MARGIN-RIGHT: 2px; PADDING-TOP: 0px
}
.FocusPic .change I.cur {
	BACKGROUND: #ff7700
}
